.mini {
  float: left;
  width: 50%;
  height: 290px;
  margin-bottom: 10px;
 }

.mini .name {
  margin: 5px 0px;
  font-size: 1.8em;
  font-weight: bold;
  color: #000 !important;
}

.mini .name a { color: #000 !important; }

.mini .text {
  float: left;
  width: 100%;
  font-weight: bold;
}

#hp-boxes .mini .text {
  float: left;
  clear: left;
}

.mini .image {
  float: left;
  width: 365px;
  height: 205px;
  text-align: center;
  position: relative;
  z-index: 10;
  background: #fff;
  padding: 5px !important;
}

.mini .image img{ border: solid 2px #58585a; }

.mini .image .overlay {
  position: absolute;
  left: 0px;
  z-index: 100;
  width: 225px;
  height: 110px;
  margin-top: -5px;
}

.mini .image.forsale .overlay { background: url(/images/properties/forsale-overlay-225x110.png) top left no-repeat; }
.mini .image.forsaletolet .overlay { background: url(/images/properties/forsaletolet-overlay-225x110.png) top left no-repeat; }
.mini .image.sold .overlay { background: url(/images/properties/sold-overlay-225x110.png) top left no-repeat; }
.mini .image.tolet .overlay { background: url(/images/properties/tolet-overlay-225x110.png) top left no-repeat; }
.mini .image.auction .overlay { background: url(/images/properties/auction-overlay-225x110.png) top left no-repeat; }
.mini .image.tender .overlay { background: url(/images/properties/tender-overlay-225x110.png) top left no-repeat; }
.mini .image.let .overlay { background: url(/images/properties/let-overlay-225x110.png) top left no-repeat; }
.mini .image.saleagreed .overlay { background: url(/images/properties/saleagreed-overlay-225x110.png) top left no-repeat;}
.mini .image.reserved .overlay { background: url(/images/properties/reserved-overlay-225x110.png) top left no-repeat; }
.mini .image.acquired .overlay { background: url(/images/properties/acquired-overlay-225x110.png) top left no-repeat; }

#hp-boxes .mini .image .sold_overlay {
  top: 0;
  margin-top: 0px;
}

.mini .image.sold img {
}

/* property assets */
table#property_assets {
  background-color: #eee;
}
table#property_assets td {
  padding: 5px;
}
